@charset "euc-kr";

*{margin:0;padding:0;}
body{*word-break:break-all;-ms-word-break:break-all; margin:0 auto; padding:0px;}
body,input,button{color:#565656; font:normal 12px/17px "µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;}
div {margin:0px; padding:0px;}
table, tr, td {color:#404040; margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{font-size:12px;text-align:left;}
img,fieldset,iframe{border:0 none;}
img {vertical-align:top;}
li{list-style:none;}
em,address{font-style:normal;}
button,label{cursor:pointer;_cursor /**/:hand;}
hr,legend,caption{display:none;}
a,a:visited,a:visited *{color:#565656; text-decoration:none;}
a:active, a:hover{color:#565656; text-decoration:underline;}
/*a{color:#565656; text-decoration:none;}
a:hover{color:#565656; text-decoration:underline;}*/
@media print{
body{color:#000;}
}

#header {margin:0px auto 15px auto; border:1px solid #dadde0; background-color:#F8F8F8; padding-top:1px;}
#header img {vertical-align:middle;}/*Á¶¼±·Î°í À§Ä¡ */
#wrap{width:941px; margin:0px auto; padding:0px 0px 55px 29px; text-align:left; overflow:hidden;}
#footer {clear:both; background:url("http://image.chosun.com/newsplus/inside/bg_footer.gif") repeat-x center top;}

/* °Ë»ö */
.tit_box {float:left; width:912px; margin-bottom:5px;}
.tit_list {float:left;}
.list_all {float:left; margin:11px 0px 0px 365px;}
.minisearch_box {float:right; width:183px;}
.searchTerm {width:150px; height:20px; _height:18px; padding-left:5px; border:0 none;}
*+html body .searchTerm {height:18px; border:0 none;}
.InputOutline {float:left; height:20px; _height:18px; border:2px solid #c51919;}
.searchResult {float:right;}

.info_list {margin-bottom:10px;}
.info_box {position:relative; float:left; width:910px; height:728px; border-right:2px solid #e2e2e2; border-bottom:2px solid #e2e2e2;}
.info_box img {position:absolute; float:left; border:2px solid #e2e2e2;}

.info_box p {position:absolute; left:5px; top:340px; z-index:5;}
.info_box p img {position:static; margin-right:8px; border:none; z-index:5;}

.info_box .img0 {top:0px; left:0px; border:none; z-index:1;}

.img1 {top:0px; left:364px;}
.img2 {top:0px; left:546px;}
.img3 {top:0px; left:728px;}

.img4 {top:182px; left:364px;}
.img5 {top:182px; left:546px;}
.img6 {top:182px; left:728px;}

.img7 {top:364px; left:0px;}
.img8 {top:364px; left:182px;}
.img9 {top:364px; left:364px;}
.img10 {top:364px; left:546px;}
.img11 {top:364px; left:728px;}

.img12 {top:546px; left:0px;}
.img13 {top:546px; left:182px;}
.img14 {top:546px; left:364px;}
.img15 {top:546px; left:546px;}
.img16 {top:546px; left:728px;}

/* ¸ÞÀÎ ¾Ö´Ï 4 */
.w187_h187 {position:absolute; width:187px; height:187px; background:url("http://image.chosun.com/special/inside/img/list/sh_180180.gif") right bottom no-repeat; display:none; z-index:3;}
.w187_h369 {position:absolute; width:187px; height:369px; background:url("http://image.chosun.com/special/inside/img/list/sh_180362.gif") right bottom no-repeat; display:none; z-index:3;}
.w369_h187 {position:absolute; width:369px; height:187px; background:url("http://image.chosun.com/special/inside/img/list/sh_362180.gif") right bottom no-repeat; display:none; z-index:3;}
.w369_h369 {position:absolute; width:369px; height:369px; background:url("http://image.chosun.com/special/inside/img/list/sh_362362.gif") right bottom no-repeat; display:none; z-index:3;}

/* ¸ÞÀÎ ¾Ö´Ï 5 */
.img180_180 {width:188px; height:188px; background:url("http://image.chosun.com/special/inside/img/list/sh_180180.gif") right bottom no-repeat;}
.img180_362 {width:188px; height:370px; background:url("http://image.chosun.com/special/inside/img/list/sh_180362.gif") right bottom no-repeat;}
.img362_180 {width:370px; height:188px; background:url("http://image.chosun.com/special/inside/img/list/sh_362180.gif") right bottom no-repeat;}
.img362_362 {width:370px; height:370px; background:url("http://image.chosun.com/special/inside/img/list/sh_362362.gif") right bottom no-repeat;}

/* ¸®½ºÆ® ÀÌ¹ÌÁöÇü */
.hide {display:none;}
#menu_box a {text-decoration:none; color:#606060;}
#menu_box .menu_dep2 a {float:left; margin-right:4px;}
#menu_box .select_menu a {float:left; color:#454ea1;}
.menu_dep2 .select_menu img {display:block;}

.menu_box {float:left; width:908px; margin-bottom:20px; border:2px solid #c3c7ea; border-top:2px solid #283291;}
.menu_dep1 {float:left; width:165px; margin-right:11px; padding:15px 0px 6px 15px; border-right:2px solid #dedff1; background:#f7f8fc;}
.menu_dep1 dt {margin-bottom:8px;}
.menu_off {background:none;}

.menu_dep2_box {float:left; width:182px;}
.menu_dep2 {float:left; width:169px; height:103px; margin-right:11px; _margin-right:0px; padding:16px 0px 6px 0px; border-right:2px solid #dedff1; display:none;}
.menu_dep2 dt {float:left; width:169px; margin-bottom:7px; font:bold 12px 'gulim'; letter-spacing:-1px;}
.menu_dep2 dd {float:right;}
.menu_dep2 img {float:left; margin-top:3px;}

.menu_dep3_box, .menu_dep3_box dl {float:left; width:345px;}
.menu_dep3_box dl {display:none;}
.menu_dep3 {float:left; width:153px; margin-right:17px; padding:16px 11px 6px 0px;}
.menu_dep3 li {float:left; width:145px; margin-bottom:3px; padding-left:8px; background:url("http://image.chosun.com/main/201003/dot1.gif") no-repeat 0px 6px;}
.margin_r0 {margin-right:0px;}

.snap_box {float:right; width:158px; height:89px; padding:13px 11px 23px 11px; border-left:2px solid #dee0f0; color:#515894;}
.snap_box2 {float:right; width:158px; height:89px; padding:13px 11px 23px 11px; border-left:2px solid #dee0f0; color:#515894; background:#eaecf8;}
.tit_line {width:158px; margin-bottom:11px; padding-bottom:7px; border-bottom:1px solid #e6e7f4;}
.snap_box dl dt {font-weight:bold;}
.snap_on {background:#f7f8fc;}

.list_type {float:left; width:890px; height:24px; padding:0px 5px 0px 17px;}
.list_type ul {float:left;}
.list_type ul li {float:left; _width:52px; height:24px; margin-right:8px; padding-right:9px; background:url('http://image.chosun.com/special/inside/img/list/list_barbg.gif') right 2px no-repeat;}
.list_type ul li.no_bg {background:none;}
.list_type p {float:right; padding-bottom:10px;}
.list_type p img {margin-right:8px;}
.list_type a:link, .list_type a:hover, .list_type a:active, .list_type a:visited {color:#606060;}
#wrap .list_type .list_selsect {height:24px; font-weight:bold; color:#454ea1; background:url('http://image.chosun.com/special/inside/img/list/list_selectbg.gif') center 16px no-repeat; display:block;}

.img_list_box {float:left; width:912px; margin-bottom:25px;}
.img_list_box img {float:left;}

.img_list {float:left; width:728px; border-left:2px solid #e1e1e1; border-top:2px solid #e1e1e1;}
.ad_list {float:right; width:180px; border-top:2px solid #e1e1e1; border-right:2px solid #e1e1e1;}
.ad_list #a17bd89d { display:none;}

.img_list_box dd {float:left; width:180px; height:180px; border-right:2px solid #e1e1e1; border-bottom:2px solid #e1e1e1; background:url('http://image.chosun.com/special/inside/img/list/no_img.gif') left top repeat-x;}
.img_list_box dt {float:left; width:180px; height:180px; border-bottom:2px solid #e1e1e1;}

.page_box {float:left; width:910px; height:25px; _padding-top:3px; font:normal 13px/10px 'dotum'; text-align:center;}
*+html body .page_box {padding:3px 0px;}
.page_box span {font:12px 'Gulim'; display:inline;}
.page_box span a {border:none;}
.page_box span img {vertical-align:middle;}
.page_box a {margin-right:4px; padding:2px 4px 0px 4px; border:1px solid #ddd;}
.page_box a:link, .page_box a:hover, .page_box a:visited {color:#333;}
#page_box .nowpage {color:#c8292a; font-weight:bold;}

/* ÀÏ¹Ý ¸®½ºÆ®Çü */
.txt_list_box {float:left; width:726px; margin-bottom:25px; border:1px solid #e1e1e1; border-right:none;}
.line_box {float:left; width:512px; height:181px; margin-right:20px; _margin-right:0px; border-bottom:1px solid #e1e1e1;}
.noline_box {float:left; width:512px; height:181px; margin-right:20px; _margin-right:0px;}

.txt_list {float:left; width:727px; overflow:hidden;}
.txt_list img {float:left; border:1px solid #e1e1e1; margin-right:13px;}
.txt_list dl {float:left; width:512px; margin:19px 0px 5px 0px;}
.txt_list dt {margin-bottom:4px; font:bold 16px/22px 'dotum'; letter-spacing:-1px;}
.txt_list dd {line-height:19px; font-family:'gulim';}

.txt_list_box .txt_list a:link, .txt_list_box .txt_list a:hover {color:#5f5f5f;}
.txt_list_box .txt_list a:active, .txt_list_box .txt_list a:visited {color:#606060;}
.txt_list_box .txt_list dt a:link, .txt_list_box .txt_list dt a:active, .txt_list_box .txt_list dt a:hover, .txt_list_box .txt_list dt a:visited {color:#444f9f;}

.txt_list p {float:left; width:512px; margin-bottom:12px; color:#989898; font-family:'gulim';}
.txt_list ul {float:left; width:512px;}
.txt_list li {margin-bottom:3px; padding-left:7px; background:url("http://image.chosun.com/main/201003/dot1.gif") no-repeat 0 5px; font-family:'gulim'; font-weight:bold;}

.ad_box {float:left; width:182px; border-left:1px solid #E1E1E1;}
.ad_box img {border:1px solid #e2e2e2;}

/* ÀÎÆ÷ ¸ÞÀÏ */
#header_mail {width:640px; height:23px; margin:0px auto; padding:18px 20px 4px 20px; border-bottom:2px solid #283291;}
#wrap_mail {width:678px; margin:0px auto; border:1px solid #d8d6e1; border-top:none; overflow:hidden;}
#footer_mail {width:680px; margin:0px auto; padding:13px 0px; text-align:center; }
#footer_mail span {color:#dadada; margin:0px 14px;}
#footer_mail a {color:#464ea1; font-weight:bold;}

.info_logo {float:left;}
.cs_logo {float:right;}

.from_box {float:left; width:640px; margin-bottom:21px; padding:19px 20px 22px 18px; background:#f6f7fc; _display:inline}
.from_box dt {margin-bottom:6px; font:bold 13px/20px 'gulim';  letter-spacing:-1px;}
.from_box dt span {color:#434e9e;}
.from_box dd {padding:6px 17px; border:1px solid #e0e3f2; line-height:20px; color:#606060; background:#fff;}
.from_box strong {width:606px; margin-bottom:3px; display:block;}
.from_box strong span {font-weight:normal; color:#c4c9e9;}
.from_box span {line-height:16px;}

.mail_article {float:left; width:640px; margin:0px 0px 19px 19px; _display:inline;}
.mail_article img {float:left;  border:1px solid #e1e1e1; margin-right:11px;}
.mail_article dl {float:left; width:439px; margin:6px 0px 5px 0px;}
.mail_article dt {float:left; width:439px; margin-bottom:4px; font:bold 16px/20px 'dotum'; color:#464ea1; letter-spacing:-1px;}
.mail_article dd {float:left; padding-left:3px; line-height:19px; font-family:'gulim';}

.mail_article dt a:link, .mail_article dt a:hover, .mail_article dt a:active, .mail_article dt a:visited {color:#464ea1;}

.mail_article p {float:left; width:439px; margin-bottom:12px; color:#989898; font-family:'gulim';}
.mail_article ul {float:left; width:439px;}
.mail_article li {margin-bottom:3px; padding-left:7px; background:url("http://image.chosun.com/main/201003/dot1.gif") no-repeat 0 5px; font-family:'gulim';}

.link_box {float:left; width:587px; margin:0px 0px 34px 19px; padding:12px 17px; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; _display:inline;}
.link_box span {float:left;}
.link_box img {float:right;}

.article_100 {float:left; width:680px; padding:14px 0px 13px 0px; background:#f7f7f7; text-align:center;}
.article_100 img {margin-right:9px;}